Subject: bug#14010: 24.3; builtin libraries that should specify the package

From: Glenn Morris <[email-masked]>
Date: Fri, 14 Mar 2014 12:10:02 -0400

Interesting.

On a Debian testing machine, I have those entries in finder-inf in every
tree. On a RHEL6 machine, I don't. They are in the 24.3 source tarfile.

Could be a bug in the build process.